@charset "UTF-8";
/********************************************************************************

common-tablet.css

********************************************************************************/
/*============================================================
 css変数
*============================================================*/
:root {
}

/*============================================================
 system
*============================================================*/

/*============================================================
 format
*============================================================*/
/* ベース
---------------------------------------- */

/* レイアウト
---------------------------------------- */
#main-contents {
    padding: 60px 0;
}

@media screen and (max-width: 999px) {
    .column2-layout {
        flex-direction: column;
        justify-content: unset;
    }
    .column2-layout .column-sidebar {
        position: unset;
        top: unset;
        align-self: unset;
        width: 100%;
    }
}

/* コンテンツ内
---------------------------------------- */
/* 余白基本設定 */
.section {
    /* --section-space: 64px;
    --element-space: 32px */
}

/* 見出し */
h1.page-title {
    font-size: var(--rem32px);
    line-height: 140%;
}
h2.sec-title {
    /* font-size: var(--rem24px); */
    /* line-height: 160%; */
    /* margin-bottom: 32px; */
}
h3.block-title {
    /* font-size: var(--rem18px); */
    /* line-height: 160%; */
    /* margin-bottom: 16px; */
}
/* 記事詳細（フリー投稿）はタイトルが長くなりやすいため少し小さく */
#page-news h1.page-title,
#page-blog h1.page-title {
    font-size: var(--rem28px);
}

a[href^="tel:"] {
    pointer-events: auto;
}

/*============================================================
 メインビジュアル(下層)
*============================================================*/
.page-lower #mainvisual {
}

/*============================================================
 パンくずリスト
*============================================================*/
#breadcrumb {
}

/*============================================================
 SNSシェアブロック関連
*============================================================*/
/* クリップボードコピー用メッセージ
---------------------------------------- */
#clipbord-msg {
}

/* SNSシェアセクション
---------------------------------------- */
#sec-sns-share {
}

/* SNSシェアブロック
---------------------------------------- */
.block-sns-share {
}

/*============================================================
 サイドバー
*============================================================*/
@media screen and (max-width: 999px) {
    .sidebar-category .label {
        margin-bottom: 30px;
    }
    .sidebar-category .term-list, .sidebar-category .term-list .list {
        gap: 12px 20px;
    }
    .sidebar-category .term-list, .sidebar-category .term-list .list.list-term {
        gap: 12px 20px;
    }
    .sidebar-category .term-list .list .item br {
        display: none;
    }
}

/*============================================================
 共通ブロック
*============================================================*/
/* 要素幅超スクロール
---------------------------------------- */
.block-wscroll-tablet {
    width: calc(var(--common-vw) - ((var(--common-vw) - 100%) / 2));
    overflow-x: auto;
}
.block-wscroll-tablet .block-wscroll-inner {
    width: max-content;
    padding: 4px 16px 16px 4px;
}
.block-wscroll-tablet .block-wscroll-inner > * {
    width: auto;
    /* white-space: nowrap; */
}

/* メタ
---------------------------------------- */
.block-meta {
}

/* カード
---------------------------------------- */
.block-card {
}

/* リスト
---------------------------------------- */
.block-list .item .item-title {
    --line: 2;
}

/* アプリモック
---------------------------------------- */
.sec-app::after {
    height: 1000px;
}
@media screen and (max-width: 979px) {
    .block-app-mock .mock-main {
        flex-direction: column;
    }
    .block-app-mock .mock-main .info .block-title {
        text-align: center;
    }
    .block-app-mock .mock-main .info .block-lead {
        text-align: center;

    }
    
}

/*============================================================
 共通セクション
*============================================================*/
/* カテゴリ選択
---------------------------------------- */
#sec-select-term {
}

/*============================================================
 ページング
*============================================================*/
/* ORG_echoPageNavi使用時
---------------------------------------- */
.pagination {
}

/*============================================================
 記事 目次
*============================================================*/
.block-post-content #ez-toc-container {
}

/*============================================================
 パターン
*============================================================*/
/* パターン デフォルト調整
---------------------------------------- */

/* パターン（セクション）
---------------------------------------- */

/* パターン（ブロック）
---------------------------------------- */

/* パターン（アイテム）
---------------------------------------- */

/*============================================================
 記事本文ブロック
*============================================================*/
/* 余白調整
---------------------------------------- */

/* 見出し
---------------------------------------- */
.block-post-content h2 {
    font-size: var(--rem24px);
}
.block-post-content h3 {    
    font-size: var(--rem18px);
}

/* 箇条書きリスト
---------------------------------------- */

/* 連番リスト
---------------------------------------- */

/* 段落
---------------------------------------- */

/* 画像
---------------------------------------- */


/*============================================================
 CTA
*============================================================*/
/* ページ誘導
---------------------------------------- */
.cta-induction .btn-sensor-device {
    --min-width: unset;
    --width: 100%;
}

/*============================================================
 モーダル
*============================================================*/
/* base
---------------------------------------- */
.dialog {
}
.dialog .dialog__inner {
    padding-bottom: 60px;
}
.dialog .dialog__close-button {
    top: unset !important;
    right: unset !important;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

/* @media (orientation: landscape) and (max-height: 700px) {
    .dialog {
        height: min(450px, calc(90dvh - 80px));
    }
} */
@media (orientation: landscape) and (max-height: 420px) {
    .dialog .dialog__close-button {
        /* bottom: 0; */
    }    
}

/* 動画用
---------------------------------------- */
.dialog[data-type="video"] {
}
@media (orientation: landscape) and (max-height: 700px) {
    .dialog[data-type="video"] .dialog__video iframe {
        /* aspect-ratio: unset; */
    }
}

/* スライダー用
---------------------------------------- */
.dialog[data-type="slider"] {
    max-height: min(600px, calc(480 / 1040 * 100vw + 120px));
}
.dialog[data-type="slider"] .dialog__inner {
    padding: 60px 0;
}
.dialog[data-type="slider"] .dialog__close-button {
    top: 10px !important;
    right: 0 !important;
    bottom: unset;
    left: unset;
    transform: unset;

}
.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-prev {
    left: 50%;
    bottom: 0;
    top: unset;
    transform: translateX(calc(-100% - 10px));    
}
.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-next {
    right: 50%;
    bottom: 0;
    top: unset;
    transform: translateX(calc(100% + 10px));
}

/*============================================================
 サイト内検索フォーム
*============================================================*/

/*============================================================
 サイト内検索結果
*============================================================*/

/*============================================================
 システムエラー　404
*============================================================*/


/*============================================================
 footer
*============================================================*/
#site-footer {
}

/* 理念
---------------------------------------- */


/* 公式SNS
---------------------------------------- */

/* 写真
---------------------------------------- */

/* Copyright
---------------------------------------- */

